<?xml version='1.0'?>

<reference anchor='RFC0601'>

<front>
<title>Traffic statistics (November 1973)</title>
<author initials='A.' surname='McKenzie' fullname='A. McKenzie'>
<organization>Bolt Beranek and Newman Inc. (BBN), Network Control Center (NET)</organization></author>
<date month='December' day='14' year='1973' /></front>

<seriesInfo name='RFC' value='601' />
</reference>
